CVE-2024-2427

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Mar 25, 2024
Updated: Mar 26, 2024
CWE ID 20

Summary

CVE-2024-2427 is a denial-of-service vulnerability affecting the Rockwell Automation PowerFlex® 527. The vulnerability arises from improper traffic throttling in the device, which can cause the device to crash if it receives multiple data packets repeatedly. Manual intervention is required to restart and recover the device. This vulnerability has a base severity rating of HIGH and a base score of 7.5 according to PSIRT@rockwellautomation.com. The exploitability score is 3.9, and it has an impact score of 3.6. The vulnerability poses a potential danger to organizations using the affected product, as it can lead to service disruption and require manual intervention for recovery.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2427 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options